Page MenuHomePhabricator

Block slugs have extra white left padding in Firefox
Closed, ResolvedPublic

Description

Looks like this regressed in May 2017 when we upgraded to OOUI 0.22:

Firefox:

Chrome:

Event Timeline

Esanders created this task.Oct 1 2018, 2:40 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 1 2018, 2:40 PM

Also the padding around the icon on Chrome is uneven - there should be more space on the left of the '+'.

Change 463774 had a related patch set uploaded (by Esanders; owner: Esanders):
[VisualEditor/VisualEditor@master] Fix margin override on block slug

https://gerrit.wikimedia.org/r/463774

Change 463774 merged by jenkins-bot:
[VisualEditor/VisualEditor@master] Fix margin override on block slug

https://gerrit.wikimedia.org/r/463774

Change 464018 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (1191c3687)

https://gerrit.wikimedia.org/r/464018

Change 464018 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (1191c3687)

https://gerrit.wikimedia.org/r/464018

Ryasmeen edited projects, added Verified; removed Editing QA.Nov 8 2018, 9:06 PM
Ryasmeen moved this task from QA to Product owner review on the VisualEditor (Current work) board.
marcella closed this task as Resolved.Nov 19 2018, 7:34 PM